
body
{
    background-color: #E5E5E5;
    margin: 0 auto;
    padding: 0;
    clear:both;
}
.float-left
{
    float:left
}
.float-right
{
    float: right;
}
.navbar-background
{
    background-color: #0D3881;
    border-radius: 0px 0px 30px 0px;
    z-index: -99;
    padding: 2% 2% 3% 2%;
}
.logo-text
{
    display: grid;
    color:white;
}
.logo-img
{
    width:40px;
    margin-right: 7px;
}
.font-size-9{
    font-size: 9pt;
}
.font-size-12{
    font-size: 12pt;
}
.container
{
    margin-top: -2%;
}
#provider-slide
{
    clear: both;
}
.top-content, .search-content
{
    border-radius: 29px;
    padding: 2%;
    margin-bottom: 2%;
    background-color: white;
}
.nav-icon img
{
     padding: 1%;
    border-radius: 7px;
    cursor: pointer;
    margin-right: 5px;
}

.buttons
{
    color:white;
    font-size: 12pt;
    min-width: 40%;
    margin: 1%;
    padding: 3.5%;
}
.buttons img
{
    padding: 5%;
}
.video-btn
{
    background-color: #0BCAD4;
}
.phone-btn
{
    background-color: #717FFA;
}
.clinic-btn
{
    background-color: #F8AF43;
}
.phone-btn img, .clinic-btn img, .video-btn img
{
    background: rgba(0,0,0,0.06);
    padding: 5%;
    border-radius: 50%;
}

.login-button
{
    background-color: #FF5B5A;
    color:white;
    font-size: 12pt;
}
.display-dropdown
{
    margin:1%;
}
.dropdown-menu
{
    min-width: 100% !important;
}
.dropdown-btn
{
    padding: 7.2%;
}
.dropdown-item
{
    padding: 0 !important;
    text-align: left;
    background-color: white !important;
    color: black !important;
}
.start-btn
{
    min-width: 50%;
    margin: 1%;
}
/* .start-btn button
{
    margin-left: 15%;
} */
.text-color
{
   color: #FF5B5A;
}
.name-icon
{
    background-color: #FF5B5A;
    padding: 5%;
    border-radius: 50%;
    margin: 10px;
    min-width: 20% !important;
}
.add-new-item
{
    margin: 0% 6%
}
.form-control:focus {
    box-shadow: none;
}
.menu-search
{
    width: 50%;
    margin:0% 1%;
}

.menu-search input
{
    background-color: transparent;
    border:none;
}
.menu-search .input-group
{
    background-color: rgba(0,0,0,0.2);
    border-radius: 25px;
}
.menu-search .input-group-prepend span{
    background: transparent !important;
    border: none;
}
.menu-icons
{
    padding: 1%;
    background-color: rgba(0,0,0,0.2);
    border-radius: 50%;
    margin:0% 1%;
    width:5%;
    text-align: center;
}
.menu-list
{
    margin: 0% 7%;
}
.menu-list img
{
    vertical-align: -webkit-baseline-middle !important;
}
.menu-list li:nth-child(1){
    min-width: 35%;
}
.menu-list li:not(:nth-child(1)){
    min-width: 45%;
}
.menu-icons img
{
    vertical-align: baseline !important;
}
.profile-icon img
{
    width: 50px;
}
/* .profile-icon::after
{
    content: url('../images/down-arrow.png');
    position: absolute;
    left:-20px;
    top: -20px;
} */
.profile-icon
{
    margin:0% 2%;
}


@media only screen and (max-width: 767px) {
    .navbar-background
    {
      z-index: 99;
      display: flex !important;
    }
    .container
    {
        margin-top: 0%;
    }
    .menu-list img
    {
        margin-right: 15px;
    }
    .menu-icons
    {
        background-color: transparent;
    }
    .video-btn, .phone-btn , .clinic-btn 
    {
        display: grid;
    }
    .video-btn img, .phone-btn img, .clinic-btn img
    {
        margin-left: 38%;
    }
  }
  @media only screen and (max-width: 940px) {
    .navbar-background
    {
      display: block;
    }
    .container
    {
        margin-top: 0%;
    }
  }
  @media only screen and (max-width: 425px) {
  .top-content .visit-btn-group
  {
    display: flex !important;
    flex-direction: column;
  }
}



/* schedule appointment*/

.providers img
{
    border-radius: 10px;
}
.provider-list
{
    display: flex;
}
.outline
{ 
    border:1px solid #E5E8E9;
    border-radius: 20px;
    padding: 2%;
}
.providers
{
    border:1px solid #E5E8E9;
    border-radius: 20px;
    display: flex;
    margin:0px;
    margin-bottom: 10px;
}
.dr-img, .dr-inf{
    padding: 3%;
}
.dr-img::after
{
    background: url(../images/green-dot.png);
    /* content: '..'; */
    background-size: 100% 100%;
    top: -10px;
    left: 85px;
    position: relative;
}
/* .specific .providers
{
    margin: 5px;
} */
.specific, .dr-fees{
    margin-top: 6px;
}
.search-text
{
    font-size: 20px;
    margin-top: 2px;
    margin-right: 15px;
    font-weight: 500;
}
.fees
{
    color: #0D3881;
    font-weight: 500;
}
.ratings
{
    background-color: #11B8ED;
    border-radius: 8px;
    padding: 6px;
}
.ratings img 
{
    margin-right: 5px;
    vertical-align: inherit;
}
.consult
{
    background-color: #F5F5F5;
    border-radius: 5px;
    padding: 5px;
}
.relation
{
    clear: both;
}
.dr-name
{
    margin-right: 15px;
    font-weight: 700;
}
/* .dr-details
{
    margin-top: 10px;
} */
.dr-consult
{
    margin-top: 5px;
}
.dr-consult img{
    vertical-align: bottom;
}

.next-arrow
{
    margin-top: 15px;
}
.dr-info
{
    width: -webkit-fill-available;
}
.date-margin-btm
{
    margin-bottom: 10px;
}